#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:27 JST 2000
dz=\u30A2\u30EB\u30B8\u30A7\u30EA\u30A2
zh=\u4E2D\u56FD\u8A9E
qa=\u30AB\u30BF\u30FC\u30EB
au=\u30AA\u30FC\u30B9\u30C8\u30E9\u30EA\u30A2
at=\u30AA\u30FC\u30B9\u30C8\u30EA\u30A2
ar=\u30A2\u30EB\u30BC\u30F3\u30C1\u30F3
gt=\u30B0\u30A2\u30C6\u30DE\u30E9
mx=\u30E1\u30AD\u30B7\u30B3
za=\u5357\u30A2\u30D5\u30EA\u30AB\u5171\u548C\u56FD
py=\u30D1\u30E9\u30B0\u30A2\u30A4
do=\u30C9\u30DF\u30CB\u30AB\u5171\u548C\u56FD
sy=\u30B7\u30EA\u30A2
sv=\u30A8\u30EB \u30B5\u30EB\u30D0\u30C9\u30EB
jo=\u30E8\u30EB\u30C0\u30F3
pr=\u30D7\u30A8\u30EB\u30C8 \u30EA\u30B3
jm=\u30B8\u30E3\u30DE\u30A4\u30AB
mo=\u30E2\u30EB\u30C0\u30F4\u30A3\u30A2
ae=\u30A2\u30E9\u30D6\u9996\u9577\u56FD\u9023\u90A6
de=\u30C9\u30A4\u30C4
gb=\u82F1\u56FD
ph=\u30D5\u30A3\u30EA\u30D4\u30F3
mc=\u30E2\u30CA\u30B3
pe=\u30DA\u30EB\u30FC
sg=\u30B7\u30F3\u30AC\u30DD\u30FC\u30EB
ma=\u30E2\u30ED\u30C3\u30B3
pa=\u30D1\u30CA\u30DE
ve=\u30D9\u30CD\u30BA\u30A8\u30E9
sa=\u30B5\u30A6\u30B8 \u30A2\u30E9\u30D3\u30A2
ye=\u30A4\u30A8\u30E1\u30F3
ly=\u30EA\u30D3\u30A2
cr=\u30B3\u30B9\u30BF \u30EA\u30AB
fr=\u30D5\u30E9\u30F3\u30B9
co=\u30B3\u30ED\u30F3\u30D3\u30A2
lu=\u30EA\u30D2\u30C6\u30F3\u30B7\u30E5\u30BF\u30A4\u30F3
cn=\u4E2D\u56FD
uy=\u30A6\u30EB\u30B0\u30A2\u30A4
iq=\u30A4\u30E9\u30AF
cl=\u30C1\u30EA
ch=\u30B9\u30A4\u30B9
fi=\u30D5\u30A3\u30F3\u30E9\u30F3\u30C9
us=\u30A2\u30E1\u30EA\u30AB\u5408\u8846\u56FD
om=\u30AA\u30DE\u30FC\u30F3
li=\u30EB\u30AF\u30BB\u30F3\u30D6\u30EB\u30B0
ca=\u30AB\u30CA\u30C0
ie=\u30A2\u30A4\u30EB\u30E9\u30F3\u30C9
lb=\u30EC\u30D0\u30CE\u30F3
bz=\u30D9\u30EA\u30FC\u30BA
br=\u30D6\u30E9\u30B8\u30EB
nz=\u30CB\u30E5\u30FC\u30B8\u30FC\u30E9\u30F3\u30C9
es=\u30B9\u30DA\u30A4\u30F3
kw=\u30AF\u30A6\u30A7\u30FC\u30C8
bo=\u30DC\u30EA\u30D3\u30A2
tw=\u53F0\u6E7E
hn=\u30DB\u30F3\u30C7\u30E5\u30E9\u30B9
bh=\u30D0\u30FC\u30EC\u30FC\u30F3
tt=\u30C8\u30EA\u30CB\u30C0\u30FC\u30C9
hk=\u9999\u6E2F
zw=\u30B8\u30F3\u30D0\u30D6\u30A8
be=\u30D9\u30EB\u30AE\u30FC
eg=\u30A8\u30B8\u30D7\u30C8
tn=\u30C1\u30E5\u30CB\u30B8\u30A2
ni=\u30CB\u30AB\u30E9\u30B0\u30A2
ec=\u30A8\u30AF\u30A2\u30C9\u30EB
